<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Actrices</title>
	<script src="js/actrices.js" defer></script>
</head>

<body>
	<h1>Actrices</h1>
	<table id='actrices-lijst'>
		<tr>
			<th>Naam</th>
			<th>Geboortejaar</th>
			<th>Leeftijd </th>
		</tr>
	</table>
</body>

</html>